<ART ID="01436" PID="2010" JID="141" BPAGE="1493" EPAGE="1519" PII="S0129183109014369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY AND WEAK SOLUTIONS IN THE THERMAL MODEL FOR THE COMPRESSIBLE EULER EQUATIONS</MTI>
<RTI>Entropy and Weak Solutions in the Thermal Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENG</FNM>
<SNM>RAN</SNM>
<EAD>zran@staff.shu.edu.cn</EAD>
<X-REF REFID="S0129183109014369AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUPENG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0129183109014369AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014369AF001">Shanghai Institute of Applied Mathematics and Mechanics, Shanghai University, Shanghai 200072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2008</RE>
<AC>26 April 2009</AC>
</HIST>
<ABST>
<P>Among the existing lattice Boltzmann models (LBMs) for compressible flow, the one by Kataoka and Tsutahara [KT model, <IT>Phys. Rev. E</IT> <B>69</B>, 056702 (2004)] has a simple and rigorous theoretical background. The drawback of this KT model is that it can cause numerical instability if the local Mach number exceeds 1. The precise mechanism of this instability has not yet been clarified. In this paper, we derive entropy functions whose local equilibria are suitable to recover the Euler-like equations in the framework of the lattice Boltzmann method for the KT model. Numerical examples are also given, which are consistent with the above theoretical arguments, and show that the entropy condition is not fully guaranteed in KT model. The negative entropy may be the inherent cause for the nonphysical oscillations in the vicinity of the shock. In contrast to these Karlin's microscopic entropy approach, the corresponding subsidiary entropy condition in the LBM calculation could also be deduced explicitly from the macroscopic version, which provides some insights on the numerical instability of the LBM for shock calculation.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>compressible flow</KWD>
<KWD>instability</KWD>
<KWD>entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.+j</KWD>
<KWD>51.10.+y</KWD>
</KWDG>
</FRONT>
</ART>
