<ART ID="01461" PID="2010" JID="141" BPAGE="1583" EPAGE="1596" PII="S0129183109014618" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFORMATION-BASED EVACUATION EXPERIMENT AND ITS CELLULAR AUTOMATON SIMULATION</MTI>
<RTI>Information-Based Evacuation Experiment and its CA Simulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIZHONG</FNM>
<SNM>YANG</SNM>
<EAD>yanglz@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014618FN001"></X-REF>
<X-REF REFID="S0129183109014618AF001"></X-REF>
</AUT>
<FTN ID="S0129183109014618FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHAOBO</FNM>
<SNM>LIU</SNM>
<EAD>shaobo@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014618AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>LI</SNM>
<EAD>jianli7@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014618AF001"></X-REF>
</AUT>
<AUT>
<FNM>KONGJIN</FNM>
<SNM>ZHU</SNM>
<EAD>kjzhu@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014618AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014618AF001">State Key Laboratory of Fire Science, University of Science and Technology of China, Hefei 230026, Anhui Province, <CNY>China</CNY></AFF>
<AUT>
<FNM>TINGYONG</FNM>
<SNM>FANG</SNM>
<EAD>fangtingyong@126.com</EAD>
<X-REF REFID="S0129183109014618AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014618AF002">Building Energy Saving Department, Anhui University of Architecture, Hefei 230022, Anhui Province, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2009</RE>
<AC>1 June 2009</AC>
</HIST>
<ABST>
<P>The evacuation process under emergency is studied by means of experiments and simulations, focusing on the influence of the environment information. A revised cellular automaton model in which environment information is considered as "static information" (building structure, spatial distance, etc.) and "dynamic information" (sounds of fire alarm, etc.) is introduced. Two scenarios, including evacuation with and without visibility in a classroom, are studied to investigate the different influence of the two kinds of information on human behavior. The experimental and simulation results demonstrate that:</P>
<P>(1) to intensify the spatial distance information can reduce the evacuation time;</P>
<P>(2) the spatial distance is not the only decisive factor especially in evacuation without visibility because the sound information, which is ignorable in evacuation with visibility, is playing a more important role under this condition;</P>
<P>(3) the intensity of static information can reflect evacuees' familiarity of the environment;</P>
<P>(4) the model can reproduce the experiments well, and the simulation method is useful for further study of the crowd movement simulation.</P>
</ABST>
<KWDG>
<KWD>Evacuation</KWD>
<KWD>cellular automaton</KWD>
<KWD>experiment</KWD>
<KWD>information</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.90.+m</KWD>
</KWDG>
</FRONT>
</ART>
