<ART ID="01465" PID="2010" JID="141" BPAGE="1645" EPAGE="1662" PII="S0129183109014655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF OPINION STABILITY FOR SMALL DYNAMIC NETWORKS WITH OPPORTUNISTIC AGENTS</MTI>
<RTI>Studies of Opinion Stability for Small Dynamic Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAWEL</FNM>
<SNM>SOBKOWICZ</SNM>
<EAD>pawelsobko@gmail.com</EAD>
<X-REF REFID="S0129183109014655AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014655AF001">KEN 94/140, 02-777, Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 May 2009</RE>
<AC>8 June 2009</AC>
</HIST>
<ABST>
<P>There are numerous examples of societies with extremely stable mix of contrasting opinions. We argue that this stability is a result of an interplay between society network topology adjustment and opinion changing processes. To support this position we present a computer model of opinion formation based on some novel assumptions, designed to bring the model closer to social reality. In our model, the agents, in addition to changing their opinions due to influence of the rest of society and external propaganda, have the ability to modify their social network, forming links with agents sharing the same opinions and cutting the links with those they disagree with. To improve the model further we divide the agents into "fanatics" and "opportunists," depending on how easy it is to change their opinions. The simulations show significant differences compared to traditional models, where network links are static. In particular, for the dynamical model where inter-agent links are adjustable, the final network structure and opinion distribution is shown to resemble real world observations, such as social structures and persistence of minority groups even when most of the society is against them and the propaganda is strong.</P>
</ABST>
<KWDG>
<KWD>Opinion formation</KWD>
<KWD>consensus formation</KWD>
<KWD>social simulations</KWD>
<KWD>artificial societies</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Ef</KWD>
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
